| CMSIS-Driver Version 2.02 Peripheral Interface for Middleware and Application Code

- CMSIS
- CORE
- Driver
- DSP
- RTOS API
- Pack
- SVD

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- d
- e
- f
- i
- m
- n
- s
- u

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - n -

- ARM_NAND_API_VERSION : Driver_NAND.h
- ARM_NAND_BUS_DATA_WIDTH : Driver_NAND.h
- ARM_NAND_BUS_DATA_WIDTH_16 : Driver_NAND.h
- ARM_NAND_BUS_DATA_WIDTH_8 : Driver_NAND.h
- ARM_NAND_BUS_DDR : Driver_NAND.h
- ARM_NAND_BUS_DDR2 : Driver_NAND.h
- ARM_NAND_BUS_DDR2_CMPD : Driver_NAND.h
- ARM_NAND_BUS_DDR2_CMPR : Driver_NAND.h
- ARM_NAND_BUS_DDR2_DI_WCYC_0 : Driver_NAND.h
- ARM_NAND_BUS_DDR2_DI_WCYC_1 : Driver_NAND.h
- ARM_NAND_BUS_DDR2_DI_WCYC_2 : Driver_NAND.h
- ARM_NAND_BUS_DDR2_DI_WCYC_4 : Driver_NAND.h
- ARM_NAND_BUS_DDR2_DI_WCYC_Msk : Driver_NAND.h
- ARM_NAND_BUS_DDR2_DI_WCYC_Pos : Driver_NAND.h
- ARM_NAND_BUS_DDR2_DO_WCYC_0 : Driver_NAND.h
- ARM_NAND_BUS_DDR2_DO_WCYC_1 : Driver_NAND.h
- ARM_NAND_BUS_DDR2_DO_WCYC_2 : Driver_NAND.h
- ARM_NAND_BUS_DDR2_DO_WCYC_4 : Driver_NAND.h
- ARM_NAND_BUS_DDR2_DO_WCYC_Msk : Driver_NAND.h
- ARM_NAND_BUS_DDR2_DO_WCYC_Pos : Driver_NAND.h
- ARM_NAND_BUS_DDR2_VEN : Driver_NAND.h
- ARM_NAND_BUS_INTERFACE_Msk : Driver_NAND.h
- ARM_NAND_BUS_INTERFACE_Pos : Driver_NAND.h
- ARM_NAND_BUS_MODE : Driver_NAND.h
- ARM_NAND_BUS_SDR : Driver_NAND.h
- ARM_NAND_BUS_TIMING_MODE_0 : Driver_NAND.h
- ARM_NAND_BUS_TIMING_MODE_1 : Driver_NAND.h
- ARM_NAND_BUS_TIMING_MODE_2 : Driver_NAND.h
- ARM_NAND_BUS_TIMING_MODE_3 : Driver_NAND.h
- ARM_NAND_BUS_TIMING_MODE_4 : Driver_NAND.h
- ARM_NAND_BUS_TIMING_MODE_5 : Driver_NAND.h
- ARM_NAND_BUS_TIMING_MODE_6 : Driver_NAND.h
- ARM_NAND_BUS_TIMING_MODE_7 : Driver_NAND.h
- ARM_NAND_BUS_TIMING_MODE_Msk : Driver_NAND.h
- ARM_NAND_BUS_TIMING_MODE_Pos : Driver_NAND.h
- ARM_NAND_CODE_ADDR_COL1_Msk : Driver_NAND.h
- ARM_NAND_CODE_ADDR_COL1_Pos : Driver_NAND.h
- ARM_NAND_CODE_ADDR_COL2_Msk : Driver_NAND.h
- ARM_NAND_CODE_ADDR_COL2_Pos : Driver_NAND.h
- ARM_NAND_CODE_ADDR_ROW1_Msk : Driver_NAND.h
- ARM_NAND_CODE_ADDR_ROW1_Pos : Driver_NAND.h
- ARM_NAND_CODE_ADDR_ROW2_Msk : Driver_NAND.h
- ARM_NAND_CODE_ADDR_ROW2_Pos : Driver_NAND.h
- ARM_NAND_CODE_ADDR_ROW3_Msk : Driver_NAND.h
- ARM_NAND_CODE_ADDR_ROW3_Pos : Driver_NAND.h
- ARM_NAND_CODE_CMD1_Msk : Driver_NAND.h
- ARM_NAND_CODE_CMD1_Pos : Driver_NAND.h
- ARM_NAND_CODE_CMD2_Msk : Driver_NAND.h
- ARM_NAND_CODE_CMD2_Pos : Driver_NAND.h
- ARM_NAND_CODE_CMD3_Msk : Driver_NAND.h
- ARM_NAND_CODE_CMD3_Pos : Driver_NAND.h
- ARM_NAND_CODE_INC_ADDR_ROW : Driver_NAND.h
- ARM_NAND_CODE_READ_DATA : Driver_NAND.h
- ARM_NAND_CODE_READ_STATUS : Driver_NAND.h
- ARM_NAND_CODE_SEND_ADDR_COL1 : Driver_NAND.h
- ARM_NAND_CODE_SEND_ADDR_COL2 : Driver_NAND.h
- ARM_NAND_CODE_SEND_ADDR_ROW1 : Driver_NAND.h
- ARM_NAND_CODE_SEND_ADDR_ROW2 : Driver_NAND.h
- ARM_NAND_CODE_SEND_ADDR_ROW3 : Driver_NAND.h
- ARM_NAND_CODE_SEND_CMD1 : Driver_NAND.h
- ARM_NAND_CODE_SEND_CMD2 : Driver_NAND.h
- ARM_NAND_CODE_SEND_CMD3 : Driver_NAND.h
- ARM_NAND_CODE_WAIT_BUSY : Driver_NAND.h
- ARM_NAND_CODE_WRITE_DATA : Driver_NAND.h
- ARM_NAND_DEVICE_READY_EVENT : Driver_NAND.h
- ARM_NAND_DRIVER_DONE_EVENT : Driver_NAND.h
- ARM_NAND_DRIVER_READY_EVENT : Driver_NAND.h
- ARM_NAND_DRIVER_STRENGTH : Driver_NAND.h
- ARM_NAND_DRIVER_STRENGTH_18 : Driver_NAND.h
- ARM_NAND_DRIVER_STRENGTH_25 : Driver_NAND.h
- ARM_NAND_DRIVER_STRENGTH_35 : Driver_NAND.h
- ARM_NAND_DRIVER_STRENGTH_50 : Driver_NAND.h
- ARM_NAND_ECC : Driver_NAND.h
- ARM_NAND_ECC0 : Driver_NAND.h
- ARM_NAND_ECC1 : Driver_NAND.h
- ARM_NAND_ECC_INDEX_Msk : Driver_NAND.h
- ARM_NAND_ECC_INDEX_Pos : Driver_NAND.h
- ARM_NAND_ERROR_ECC : Driver_NAND.h
- ARM_NAND_EVENT_DEVICE_READY : Driver_NAND.h
- ARM_NAND_EVENT_DRIVER_DONE : Driver_NAND.h
- ARM_NAND_EVENT_DRIVER_READY : Driver_NAND.h
- ARM_NAND_EVENT_ECC_ERROR : Driver_NAND.h
- ARM_NAND_POWER_VCC_1V8 : Driver_NAND.h
- ARM_NAND_POWER_VCC_3V3 : Driver_NAND.h
- ARM_NAND_POWER_VCC_Msk : Driver_NAND.h
- ARM_NAND_POWER_VCC_OFF : Driver_NAND.h
- ARM_NAND_POWER_VCC_Pos : Driver_NAND.h
- ARM_NAND_POWER_VCCQ_1V8 : Driver_NAND.h
- ARM_NAND_POWER_VCCQ_3V3 : Driver_NAND.h
- ARM_NAND_POWER_VCCQ_Msk : Driver_NAND.h
- ARM_NAND_POWER_VCCQ_OFF : Driver_NAND.h
- ARM_NAND_POWER_VCCQ_Pos : Driver_NAND.h
- ARM_NAND_POWER_VPP_OFF : Driver_NAND.h
- ARM_NAND_POWER_VPP_ON : Driver_NAND.h